clang 8.0.0

Classes | Namespaces
ModuleManager.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "clang/Basic/Module.h"`
`#include "clang/Basic/SourceLocation.h"`
`#include "clang/Serialization/Module.h"`
`#include "llvm/ADT/DenseMap.h"`
`#include "llvm/ADT/IntrusiveRefCntPtr.h"`
`#include "llvm/ADT/STLExtras.h"`
`#include "llvm/ADT/SmallPtrSet.h"`
`#include "llvm/ADT/SmallVector.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/ADT/iterator.h"`
`#include "llvm/ADT/iterator_range.h"`
`#include <cstdint>`
`#include <ctime>`
`#include <memory>`
`#include <string>`
`#include <utility>`
Include dependency graph for ModuleManager.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::serialization::ModuleManager
| Manages the set of modules loaded by an AST reader. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::serialization